* {
	margin:0px;
	padding:0px;
}

body {
	background-color:turquoise;
	width:100%;
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
	background-color:seashell;
	border:3px solid aqua;
	font-size:20px;
	color:seagreen;
	text-align:justify;
}

#first_p {
	
}

#roomname {
	text-align:center;
	color:mediumturquoise;
	Margin-bottom:30px;
}

#beach {
	  width:88%;
}

#roomdesc {
	
}

#beach {
	display:block;
	margin:20px auto;
	border:2px solid seagreen;
}

a {
	text-decoration:none;
	color: #d3a05f;
}

#dino {
	float:right;
	padding-right:30px;
}

footer {
	clear:right;
	border-top:4px solid seagreen;
	margin: 10px auto;
	padding-top:10px;
	padding-bottom:10px;
}

#home {
	float:right;	
	text-decoration:none;
    color:lightcoral;	
}








